Visualizzazione risultati 1 fino 4 di 4

Discussione: Errore dopo aggiornamento WordPress versione 5.2.2

  1. #1
    cybertrek non è connesso Neofita
    Data registrazione
    29-07-2005
    Messaggi
    3

    Unhappy Errore dopo aggiornamento WordPress versione 5.2.2

    Buongiorno,

    dopo aver aggiornato WordPress alla versione 5.2.2, non mi è più possibile aggiungere o modificare articoli.
    L'errore è
    TypeError: Cannot read property 'decodeEntities' of undefined
    at http://cybertrek.altervista.org/wp-includes/js/dist/block-editor.min.js?ver=2.0.3:55:118053
    at Td (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:82:11)
    at hi (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:102:385)
    at Qg (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:144:217)
    at Rg (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:145:76)
    at Sc (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:158:109)
    at Z (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:156:492)
    at Kc (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:155:52)
    at ya (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:153:159)
    at Object.enqueueSetState (http://cybertrek.altervista.org/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.8.4:202:409)

    è possibile risolvere?

    Grazie
    Ultima modifica di cybertrek : 30-07-2019 alle ore 08.59.01

  2. #2
    L'avatar di alemoppo
    alemoppo non è connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    14,688

    Predefinito

    Probabilmente si tratta di qualche plugin che va in conflitto. Hai provato a riparare il blog da qui: https://aa.altervista.org/blog-recovery.php?

    Ciao!

  3. #3
    cybertrek non è connesso Neofita
    Data registrazione
    29-07-2005
    Messaggi
    3

    Predefinito

    Citazione Originalmente inviato da alemoppo Visualizza messaggio
    Probabilmente si tratta di qualche plugin che va in conflitto. Hai provato a riparare il blog da qui: https://aa.altervista.org/blog-recovery.php?

    Ciao!
    Ciao, ho provato adesso, l'errore rimane lo stesso. Non posso modificare gli artcoli né aggiungerne di nuovi.
    Hai altri suggerimenti?

    Grazie
    Ciao

  4. #4
    cybertrek non è connesso Neofita
    Data registrazione
    29-07-2005
    Messaggi
    3

    Predefinito

    Citazione Originalmente inviato da cybertrek Visualizza messaggio
    Ciao, ho provato adesso, l'errore rimane lo stesso. Non posso modificare gli artcoli né aggiungerne di nuovi.
    Hai altri suggerimenti?

    Grazie
    Ciao
    Ho risolto, scusate. Il luogo da cui cercavo di modificare gli articoli ha qualche blocco verso Altervista. Da casa funziona perfettamente.
    Grazie
    Ciao

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •